div.segmentos {
    display: none;
}

.kt-portlet .kt-portlet__head {
    padding: 0 1rem;
    min-height: 5rem;
}

.kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
    font-size: 1.4rem;
}

.noticia_data_ler {
    font-size: 1.1rem;
    display: block;
}

div.kt-portlet__body p {
    font-size: 1.1rem;
    font-family: Verdana;
    text-align: justify;
}

/*     banner noticia     */
.noticia-banner {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: 1.2rem;
    margin-bottom: 1.5rem;
}

.banner-noticia {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}

a.image-link {

}

a.image-link img {
    margin: 0 auto;
}

.nt-img {
    display: flex;
    width: 80%;
    height: auto;
}

/*    galeria  */

div.galeria {
/*         border: 1px solid; */
    margin: 1rem 0;
}
    
div.galeria a img {
    width: 100%;
    height: 50vw;
    margin: .8rem 0;
}

/* noticias */
div.kt-content {
    background: #fff;
    min-height: 100%;
}

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    .kt-portlet .kt-portlet__head {
        padding: 0 2rem;
        min-height: 6rem;
    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        font-size: 1.7rem;
    }

    div.kt-portlet__body p, div.kt-portlet__body > div > div > div, div.kt-portlet__body > div > div {
        font-size: 1.5rem;
        font-family: Verdana;
        text-align: justify;
    }

    .noticia_data_ler {
        font-size: 1.4rem;
        margin-bottom: 1.2rem;
    }

/*     banner noticia     */
    .noticia-banner {
        display: flex;
        flex-direction: row;
/*         width: 100%; */
        /* max-width: 28rem; */
        margin: 0 .7rem 0 0;
        float: left;
/*         border: 1px solid; */
    }

    .banner-noticia {
        display: flex;
        flex-direction: row;
        width: 100%;
        justify-content: center;
    }

    a.image-link {

    }

    a.image-link img {
        margin: 0 auto;
    }

    .nt-img {
        display: flex;
        width: 26rem;
        height: auto;
/*         height: 450px; */
    }

/*    galeria  */

    div.galeria {
/*         border: 1px solid; */
        margin: 1rem 0;
    }

    div.galeria a img {
        width: 15rem;
        height: 10rem;
        margin: .5rem;
    }

    /*     global btn */
    button.btn-top {
        font-size: 1.3rem;
        padding: .8rem 1.8rem .8rem 1.8rem;
    }
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    .kt-portlet .kt-portlet__head {
        padding: 0 2.5rem;
        min-height: 6rem;
    }

    .kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
        font-size: 1.6rem;
    }

    div.kt-portlet__body p, div.kt-portlet__body > div > div > div, div.kt-portlet__body > div > div {
        font-size: 1.3rem;
        font-family: Verdana;
        text-align: justify;
    }

    .noticia_data_ler {
        font-size: 1.2rem;
        margin-bottom: 1.2rem;
    }

/*     banner noticia     */
    .noticia-banner {
        display: flex;
        flex-direction: row;
/*         width: 100%; */
        /* max-width: 32rem; */
        margin: 0 1rem 0 0;
        float: left;
/*         border: 1px solid; */
    }

    .banner-noticia {
        display: flex;
        flex-direction: row;
        width: 100%;
        justify-content: center;
    }

    a.image-link {

    }

    a.image-link img {
        margin: 0 auto;
    }

    .nt-img {
        display: flex;
        width: 30rem;
        height: auto;
/*         height: 450px; */
    }

/*    galeria  */

    div.galeria {
/*         border: 1px solid; */
        margin: 1rem 0;
    }

    div.galeria a img {
        width: 15rem;
        height: 10rem;
        margin: .5rem;
    }

    /*     global btn */
    button.btn-top {
        font-size: 1.3rem;
        padding: .7rem 1.8rem .7rem 1.8rem;
    }
}
/* FIM CSS VERSAO DESKTOP */